local fn = _gn(0x82CFA50E34681CA5)
--- Returns the coordinates of an entity-bone.
-- https://github.com/femga/rdr3_discoveries/tree/master/boneNames
function Global.GetWorldPositionOfEntityBone(entity, boneIndex)
	return fn(entity, boneIndex, _rv)
end
